program tobbif
 integer :: a,b
 a=2
 b=2
 if (a<b) then
   write(*,*) 'Kisebb szam:',a
 elseif (b<a) then
   write(*,*) 'Kisebb szam:',b
 else
   write(*,*) 'Egyenloek.'
 endif
end program tobbif
!/Anna, Nori
